/*
  Var
  Access local and global variables
  JBS 15 June 1994
*/

#ifndef _VAR_

#define _VAR_

#include "types.h"

#define LOCAL_VARS ((byte)0x10)

void get_var(word);
word load_var(word);
void put_var(word, word);
void push(word);
void pop(word);
void inc_var(word);
void dec_var(word);
void inc_chk(word, word);
void dec_chk(word, word);
word load(int);
void store(word);

#endif
